Debian Bug report logs - #678904
bouncycastle: FTBFS with gcj

version graph

Package: src:bouncycastle; Maintainer for src:bouncycastle is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Sun, 24 Jun 2012 22:51:02 UTC

Severity: serious

Tags: sid, wheezy

Found in versions bouncycastle/1.46+dfsg-6, bouncycastle/1.46+dfsg-5

Fixed in version bouncycastle/1.46+dfsg-7

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#678904; Package src:bouncycastle. (Sun, 24 Jun 2012 22:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Sun, 24 Jun 2012 22:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: bouncycastle: FTBFS with gcj
Date: Mon, 25 Jun 2012 00:48:09 +0200
Package: src:bouncycastle
Version: 1.46+dfsg-5
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

    [javac] Compliance level '1.5' is incompatible with source level '1.6'. A compliance level '1.6' or better is required

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=bouncycastle&arch=kfreebsd-amd64&ver=1.46%2Bdfsg-5&stamp=1337995369

If your package can't be built with a java 1.5 system you'll probably
want to tighten your build-dependencies and ask ftp-master (via
bugreport) to remove the binaries on kfreebsd-* for now

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Brian Thomason <brian.thomason@eucalyptus.com>:
You have taken responsibility. (Wed, 01 Aug 2012 18:06:08 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Wed, 01 Aug 2012 18:06:08 GMT) Full text and rfc822 format available.

Message #10 received at 678904-close@bugs.debian.org (full text, mbox):

From: Brian Thomason <brian.thomason@eucalyptus.com>
To: 678904-close@bugs.debian.org
Subject: Bug#678904: fixed in bouncycastle 1.46+dfsg-6
Date: Wed, 01 Aug 2012 18:02:14 +0000
Source: bouncycastle
Source-Version: 1.46+dfsg-6

We believe that the bug you reported is fixed in the latest version of
bouncycastle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678904@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brian Thomason <brian.thomason@eucalyptus.com> (supplier of updated bouncycastle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 01 Aug 2012 16:32:19 +0000
Source: bouncycastle
Binary: libbcprov-java libbcprov-java-doc libbcmail-java libbcmail-java-doc libbctsp-java libbctsp-java-doc libbcpg-java libbcpg-java-doc libbcprov-java-gcj libbcmail-java-gcj libbctsp-java-gcj libbcpg-java-gcj
Architecture: source all amd64
Version: 1.46+dfsg-6
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Brian Thomason <brian.thomason@eucalyptus.com>
Description: 
 libbcmail-java - Bouncy Castle generators/processors for S/MIME and CMS
 libbcmail-java-doc - Documentation for libbcmail-java
 libbcmail-java-gcj - Bouncy Castle generators/processors for S/MIME and CMS
 libbcpg-java - Bouncy Castle generators/processors for OpenPGP
 libbcpg-java-doc - Documentation for libbcpg-java
 libbcpg-java-gcj - Bouncy Castle generators/processors for OpenPGP
 libbcprov-java - Bouncy Castle Java Cryptographic Service Provider
 libbcprov-java-doc - Documentation for libbcprov-java
 libbcprov-java-gcj - Bouncy Castle Java Cryptographic Service Provider
 libbctsp-java - Bouncy Castle generators/processors for TSP
 libbctsp-java-doc - Documentation for libbctsp-java
 libbctsp-java-gcj - Bouncy Castle generators/processors for TSP
Closes: 678904
Changes: 
 bouncycastle (1.46+dfsg-6) unstable; urgency=low
 .
   * Now building for Java 1.5 rather than 1.6 (Closes: #678904)
Checksums-Sha1: 
 9394c28a259fb0e16b97aff71147c8dc84a33e40 2723 bouncycastle_1.46+dfsg-6.dsc
 491b01a47d23825845144bf89ef9aff0bd0e5a95 6148608 bouncycastle_1.46+dfsg.orig.tar.gz
 4aacdcdb02c4fc9e473c704f61b92df19d308626 9368 bouncycastle_1.46+dfsg-6.debian.tar.gz
 f1c9328371856bf53a5916450141d26106558a6f 1521496 libbcprov-java_1.46+dfsg-6_all.deb
 937be4728056b46c71b83e715bea796afe6043bf 1879400 libbcprov-java-doc_1.46+dfsg-6_all.deb
 581448c465f4c52b9b3c31c0d00a6276b315e85e 453280 libbcmail-java_1.46+dfsg-6_all.deb
 b8b2307c69bd11188a4acfaade1c8cc3c7165361 392780 libbcmail-java-doc_1.46+dfsg-6_all.deb
 b30047916b5ac966bc9e3d8d95761e42e9cc08e8 86470 libbctsp-java_1.46+dfsg-6_all.deb
 3d4c16c286d9e56bbc16a45e091cbcdf2865ccf0 43166 libbctsp-java-doc_1.46+dfsg-6_all.deb
 8c2b4cf836dd34e66e2377885d95f93bd527a9aa 192790 libbcpg-java_1.46+dfsg-6_all.deb
 46d39255b96e22785a10af1405d0241cdfd49960 158768 libbcpg-java-doc_1.46+dfsg-6_all.deb
 2bd9cefba4fa77b55d0a1790cbab4bd4aa91265c 2268334 libbcprov-java-gcj_1.46+dfsg-6_amd64.deb
 3ecc4171ca9472152cf6a4271358dfa244be6449 568492 libbcmail-java-gcj_1.46+dfsg-6_amd64.deb
 decdcd027cd9b867a9d88be622ad144a0b1b573c 62978 libbctsp-java-gcj_1.46+dfsg-6_amd64.deb
 ea87b975507f2d498e107cb22cfa3d72dc5b765c 240946 libbcpg-java-gcj_1.46+dfsg-6_amd64.deb
Checksums-Sha256: 
 159f75273497eaa36577767a3f4c8cf171e05abc66db4b8473a62fe31e781bec 2723 bouncycastle_1.46+dfsg-6.dsc
 d6d1c0f721252035f072c90f5c576fdba8dcaaa2e2767efd2e0d79e77d99f7ea 6148608 bouncycastle_1.46+dfsg.orig.tar.gz
 8be0ac5f05719885c17cb8d47a9a7670f2acd05ede65d674cd1dc25c0181d8a4 9368 bouncycastle_1.46+dfsg-6.debian.tar.gz
 b539e8647580e06f60557369a756cb43e16b6855c65ce3f06e936d04f85a8e24 1521496 libbcprov-java_1.46+dfsg-6_all.deb
 d7e0792911b6a534165777bf0ca53a566d6f75b755f437e5af28d91dfa747be4 1879400 libbcprov-java-doc_1.46+dfsg-6_all.deb
 223a9966ed8cbd805d4a25488a027a0166b2e21ce03bdde6eeddfad31498af84 453280 libbcmail-java_1.46+dfsg-6_all.deb
 70eb4460712c0d80d58016acbd3442571de5805768bfa5d8249996795792b0f1 392780 libbcmail-java-doc_1.46+dfsg-6_all.deb
 1570dfd32e0372f7ee63efb8bfb4112e5ae370de35bb731c1fd73cac23caab01 86470 libbctsp-java_1.46+dfsg-6_all.deb
 f695120d924856dc041373badb1fddf4be3f0f79e46027ca348b09bcaf32b9a5 43166 libbctsp-java-doc_1.46+dfsg-6_all.deb
 3427a386e63e39e4e1024e41f2d40cb593a378dc44fd7bffadb033c7c5a7fa7f 192790 libbcpg-java_1.46+dfsg-6_all.deb
 660b4c1157cc5bb736ec2081f0b774b1dad5d6b5c278ae3ed82c55ecee93e391 158768 libbcpg-java-doc_1.46+dfsg-6_all.deb
 945360ccee1aaa40038662e1f70ebaff115ad5835f0af9070a1b3fb7ca1ac30d 2268334 libbcprov-java-gcj_1.46+dfsg-6_amd64.deb
 2eddd5781f7375b479d3b37dc8cb7c5156ea05b71d471d339d42925e4bca5974 568492 libbcmail-java-gcj_1.46+dfsg-6_amd64.deb
 90724c7b1dbc077bb435161cffa0ffddbd5b2d620ee234ea836660827fe1e64b 62978 libbctsp-java-gcj_1.46+dfsg-6_amd64.deb
 7dac7a4448c0e056cd3ae9fc46d0c69edc3b0b0645bedbdcb64828b5c6bc4beb 240946 libbcpg-java-gcj_1.46+dfsg-6_amd64.deb
Files: 
 2ff03cf8cc405e8991a43bc8c10c35c6 2723 java optional bouncycastle_1.46+dfsg-6.dsc
 a4496280a3ebe3ed589c7879c3f4a3dd 6148608 java optional bouncycastle_1.46+dfsg.orig.tar.gz
 06d1e94271a04b132f5a6fdd08014524 9368 java optional bouncycastle_1.46+dfsg-6.debian.tar.gz
 657a972493ba711f4ad4b744886fab8c 1521496 java optional libbcprov-java_1.46+dfsg-6_all.deb
 3e00a5923a5aba06cb1d7b13d8ae2350 1879400 doc optional libbcprov-java-doc_1.46+dfsg-6_all.deb
 18a554d8c28f67991dee1ae159211b09 453280 java optional libbcmail-java_1.46+dfsg-6_all.deb
 ab5403c69747d920fcd5132c5180f3c9 392780 doc optional libbcmail-java-doc_1.46+dfsg-6_all.deb
 fcb6cd407968664799b53ca7ff3d4aa1 86470 java optional libbctsp-java_1.46+dfsg-6_all.deb
 af6ff20ac724422ca000c95c6f89a5d2 43166 doc optional libbctsp-java-doc_1.46+dfsg-6_all.deb
 0b976736128c30f065b53182de8b8033 192790 java optional libbcpg-java_1.46+dfsg-6_all.deb
 15d7da74ef2752f37c18336995e9b150 158768 doc optional libbcpg-java-doc_1.46+dfsg-6_all.deb
 31120a532d42ef81d91c0323d6fdb565 2268334 java optional libbcprov-java-gcj_1.46+dfsg-6_amd64.deb
 48443255b0111d5441dc0d11c1caa729 568492 java optional libbcmail-java-gcj_1.46+dfsg-6_amd64.deb
 d6756663fcda49a5ee89989c40ce25f8 62978 java optional libbctsp-java-gcj_1.46+dfsg-6_amd64.deb
 b6120f7cd38aad2fb1a00b59495d49c4 240946 java optional libbcpg-java-gcj_1.46+dfsg-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQGWkmAAoJEJJYp5hRP4bNfIEP/3HWUvFLLCK9fhwu7nQBkfl2
e2yg5aSjmTPPu7vOjyeAQA0/p9hCWk7Yi0hIrFgPkDQQU7DVyt5DR/Ga7PbI9Lfd
sM/xTbK5Sn5Xr/KBnU7mIeKOiEMbX454o9cllW43foosWtgqD5Xn446GpomshFG0
IJWyaD8q+AGsafQqc1GDT2H7XDNzO/p0PqGHiVqbR0VtRnT80gDCwwUgOltr4xq+
RFdWtT+PVhMsgLn4EphcZLGvR/6xubozCBBlFW5kUT0sKoY7fNGWYdJlDq9TG6vk
YhK5u/rDlRUKMc4WFKiNDGT6JLsRQo5R+eqOhEJ8wzRBTSV7v2t//LYBROC9xA33
8Gr0DhEEy/8BaaBYZcLeNXXxMDBOZ4QR1+IazlcKohMA3KB4PVP/gf8QioF4cG1E
W2Q8BSnyzPNd2bhBlrVODA4le4qyegc45FGZYCXUXugR7/UFdPQFS1WZOVcgnS+x
KH5Oa7fEq7dme8H6O5RuJqWjoQ8aXHCLiyU8TMAeDMOP+JuJJRe4xdrzE+dm1dhB
DvtOu4MBbWf+X4/OQwSPNRuBlwffLKc5GZ92NqECau1Aby6ZSfB9yACXPPrY1SO7
8JUgxNzdtmZmxyqmvaqhuRNVYpSjqqsI2Jbmj6MM6K8J3Bd4poMPHQO4na5C83K5
D676H68hNe3PDfudWmxy
=gt1c
-----END PGP SIGNATURE-----




Added indication that bug 678904 blocks 684841 Request was from Damien Raude-Morvan <drazzib@debian.org> to control@bugs.debian.org. (Thu, 16 Aug 2012 22:24:11 GMT) Full text and rfc822 format available.

Bug reopened Request was from "Damien Raude-Morvan" <drazzib@debian.org> to control@bugs.debian.org. (Thu, 16 Aug 2012 22:30:03 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions bouncycastle/1.46+dfsg-6. Request was from "Damien Raude-Morvan" <drazzib@debian.org> to control@bugs.debian.org. (Thu, 16 Aug 2012 22:30:03 GMT) Full text and rfc822 format available.

Marked as found in versions bouncycastle/1.46+dfsg-6. Request was from "Damien Raude-Morvan" <drazzib@debian.org> to control@bugs.debian.org. (Thu, 16 Aug 2012 22:30:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#678904; Package src:bouncycastle. (Thu, 16 Aug 2012 22:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Damien Raude-Morvan" <drazzib@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Thu, 16 Aug 2012 22:36:03 GMT) Full text and rfc822 format available.

Message #23 received at 678904@bugs.debian.org (full text, mbox):

From: "Damien Raude-Morvan" <drazzib@debian.org>
To: 678904@bugs.debian.org, control@bugs.debian.org
Cc: Brian Thomason <brian.thomason@eucalyptus.com>, Christoph Egger <christoph@debian.org>
Subject: bouncycastle: FTBFS with gcj
Date: Fri, 17 Aug 2012 00:26:28 +0200
[Message part 1 (text/plain, inline)]
reopen 678904
found 678904 1.46+dfsg-6
thanks

Hi,

It seems that bouncycastle still FTBFS with GCJ after 1.46+dfsg-6 upload.
However, this is a different failure :

[...]

    [javac] 822. ERROR in /build/buildd-bouncycastle_1.46+dfsg-6-kfreebsd-
amd64-0I1Ozr/bouncycastle-1.46+dfsg/build/artifacts/jdk1.5/bcprov-
jdk15-146/src/org/bouncycastle/jce/ECPointUtil.java
    [javac]  (at line 3)
    [javac] 	import java.security.spec.ECFieldF2m;
    [javac] 	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
    [javac] The import java.security.spec.ECFieldF2m cannot be resolved

[...]

So there is some missing classes from GCJ classpath, like 
java.security.spec.ECFieldF2m (linked to elliptic curve ciffer which is in JDK 
API since 1.5).

For now, so you might to Build-Depends on default-jdk (>= 1:1.6) and request 
removal of binaries on kfreebsd-*

Regards,
-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#678904; Package src:bouncycastle. (Sat, 18 Aug 2012 10:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Damien Raude-Morvan <drazzib@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Sat, 18 Aug 2012 10:39:03 GMT) Full text and rfc822 format available.

Message #28 received at 678904@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 678904@bugs.debian.org
Cc: Brian Thomason <brian.thomason@eucalyptus.com>, Christoph Egger <christoph@debian.org>
Subject: Re: bouncycastle: FTBFS with gcj
Date: Sat, 18 Aug 2012 12:36:27 +0200
Hi all,

I haven't seen that "bouncycastle" package was under pkg-java team 
maintainance, so I'll fix this myself (Team upload) and prepare a new 
upload real soon now.

Cheers,

On 17/08/2012 00:26, Damien Raude-Morvan wrote:
> reopen 678904
> found 678904 1.46+dfsg-6
> thanks
>
> Hi,
>
> It seems that bouncycastle still FTBFS with GCJ after 1.46+dfsg-6 upload.
> However, this is a different failure :
>
> [...]
>
>      [javac] 822. ERROR in /build/buildd-bouncycastle_1.46+dfsg-6-kfreebsd-
> amd64-0I1Ozr/bouncycastle-1.46+dfsg/build/artifacts/jdk1.5/bcprov-
> jdk15-146/src/org/bouncycastle/jce/ECPointUtil.java
>      [javac]  (at line 3)
>      [javac] 	import java.security.spec.ECFieldF2m;
>      [javac] 	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>      [javac] The import java.security.spec.ECFieldF2m cannot be resolved
>
> [...]
>
> So there is some missing classes from GCJ classpath, like
> java.security.spec.ECFieldF2m (linked to elliptic curve ciffer which is in JDK
> API since 1.5).
>
> For now, so you might to Build-Depends on default-jdk (>= 1:1.6) and request
> removal of binaries on kfreebsd-*
>
> Regards,


-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan




Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Sat, 18 Aug 2012 11:36:03 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Sat, 18 Aug 2012 11:36:03 GMT) Full text and rfc822 format available.

Message #33 received at 678904-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 678904-close@bugs.debian.org
Subject: Bug#678904: fixed in bouncycastle 1.46+dfsg-7
Date: Sat, 18 Aug 2012 11:32:44 +0000
Source: bouncycastle
Source-Version: 1.46+dfsg-7

We believe that the bug you reported is fixed in the latest version of
bouncycastle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678904@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated bouncycastle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 18 Aug 2012 12:04:18 +0200
Source: bouncycastle
Binary: libbcprov-java libbcprov-java-doc libbcmail-java libbcmail-java-doc libbctsp-java libbctsp-java-doc libbcpg-java libbcpg-java-doc libbcprov-java-gcj libbcmail-java-gcj libbctsp-java-gcj libbcpg-java-gcj
Architecture: source all amd64
Version: 1.46+dfsg-7
Distribution: sid
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libbcmail-java - Bouncy Castle generators/processors for S/MIME and CMS
 libbcmail-java-doc - Documentation for libbcmail-java
 libbcmail-java-gcj - Bouncy Castle generators/processors for S/MIME and CMS
 libbcpg-java - Bouncy Castle generators/processors for OpenPGP
 libbcpg-java-doc - Documentation for libbcpg-java
 libbcpg-java-gcj - Bouncy Castle generators/processors for OpenPGP
 libbcprov-java - Bouncy Castle Java Cryptographic Service Provider
 libbcprov-java-doc - Documentation for libbcprov-java
 libbcprov-java-gcj - Bouncy Castle Java Cryptographic Service Provider
 libbctsp-java - Bouncy Castle generators/processors for TSP
 libbctsp-java-doc - Documentation for libbctsp-java
 libbctsp-java-gcj - Bouncy Castle generators/processors for TSP
Closes: 678904
Changes: 
 bouncycastle (1.46+dfsg-7) unstable; urgency=low
 .
   * Team upload.
   * Updated Standards-Version to 3.9.3: no changes needed.
   * As per Java Policy, remove "Depends: default-jre | java2-runtime"
     and "Suggests: java-virtual-machine" from library packages:
     only programs need explicit depends on runtime.
   * Force a Build-Depends on default-jdk (>= 1:1.6) to indicate that this
     package needs some classes (like java.security.spec.ECFieldF2m) which
     are not available in GCJ classpath (Closes: #678904).
   * Remove Build-Depends on quilt and debian/README.source file
     since we already use quilt (3.0) source format.
Checksums-Sha1: 
 763915f3b41642ac7aa7c11ef022f3dc0db401d2 2742 bouncycastle_1.46+dfsg-7.dsc
 524dc43b04abca57af70e2860c3d3f3af5664a54 9512 bouncycastle_1.46+dfsg-7.debian.tar.gz
 15f4bb57b8303ccffad4c9f827245b64a7eb8518 1521560 libbcprov-java_1.46+dfsg-7_all.deb
 e10edaf3f4f700a1aae5414025534b76f5854220 1887006 libbcprov-java-doc_1.46+dfsg-7_all.deb
 29822efed25c015c07d47b21b9840a70b4449517 453894 libbcmail-java_1.46+dfsg-7_all.deb
 953648bb3deb5df9d8f009997631733b505d6338 391110 libbcmail-java-doc_1.46+dfsg-7_all.deb
 3df26ea2f7887f76be0759cccaa2ddf1173ca130 87284 libbctsp-java_1.46+dfsg-7_all.deb
 8a6f0a0e409624e7d868f81597c622ca8a812e1d 43028 libbctsp-java-doc_1.46+dfsg-7_all.deb
 9165827b21114c2931034d8f50afd21547d413ed 193382 libbcpg-java_1.46+dfsg-7_all.deb
 61b98fd47865255f7019a660afad8d7e055650b1 155852 libbcpg-java-doc_1.46+dfsg-7_all.deb
 0480a60dbc8c9de0241779879fe4d1b924f0fa57 2268334 libbcprov-java-gcj_1.46+dfsg-7_amd64.deb
 0a8880228659d2fe26a3e7122cd28a3660af7490 568492 libbcmail-java-gcj_1.46+dfsg-7_amd64.deb
 9211381db23e9256b4affd2b6ea478222e98dc20 62958 libbctsp-java-gcj_1.46+dfsg-7_amd64.deb
 597224a01342f9e6cc11178ebc5e5a301a91c05f 240950 libbcpg-java-gcj_1.46+dfsg-7_amd64.deb
Checksums-Sha256: 
 41d0948b3dcc88c29cc0e5d8e9ccf7f9c8489281c4f4f312929276cae0433f4c 2742 bouncycastle_1.46+dfsg-7.dsc
 7063efa226a0f6c64880834bb1a1dcabd35b93b87deea67d52a69e7be663509f 9512 bouncycastle_1.46+dfsg-7.debian.tar.gz
 2cc8edc85f105a954a82035545d001fb96afe40ffbfbcf4358e984546887b320 1521560 libbcprov-java_1.46+dfsg-7_all.deb
 eb36bfc01ffba99fdbccb4c59cd4028776b976505058b1090b6eabdc65c7e777 1887006 libbcprov-java-doc_1.46+dfsg-7_all.deb
 34c7d7c195e59a29de83a72c0d545553492ede89b698618c3733f0181b3460d3 453894 libbcmail-java_1.46+dfsg-7_all.deb
 6a1ea762b533aafb1867007f4cb96ad603e80a98e107471ac5405663a555d053 391110 libbcmail-java-doc_1.46+dfsg-7_all.deb
 ecde5d694c860972fb737b6ee5804a033a8e4e9882cbb3c1d8d45bfe6e1797fa 87284 libbctsp-java_1.46+dfsg-7_all.deb
 00ae3a7a0196aea6b1bf27bfcda6c9c8e7df140a3cab322cf74cf8c7eb09b87d 43028 libbctsp-java-doc_1.46+dfsg-7_all.deb
 f631c7dfafe2bdbbca8c5496e37cf2825c42e12ba8194ef00229171070ca6f86 193382 libbcpg-java_1.46+dfsg-7_all.deb
 eca919aaa25b14161eff8a64da2e2ecda869da6cc36716b365fc0f1bcda502d6 155852 libbcpg-java-doc_1.46+dfsg-7_all.deb
 0e20ada921b16f9f70e52c236fd39a398b38fdadb4a0440b22cbe8d561964b47 2268334 libbcprov-java-gcj_1.46+dfsg-7_amd64.deb
 10ece7cafa9e71fb45153e4af40a93ca8320d4e68851e9e8b8e279a97d98f3fe 568492 libbcmail-java-gcj_1.46+dfsg-7_amd64.deb
 2fdcbb1ab7a3412ed979376cc72f09686942cda4dab456ebef8bbc95db47484b 62958 libbctsp-java-gcj_1.46+dfsg-7_amd64.deb
 59bd42f6bc5193fbdf4c92a8dc510f9903a1ef50d5e967d258561aae4c07731f 240950 libbcpg-java-gcj_1.46+dfsg-7_amd64.deb
Files: 
 abfd6fd55d0f989315ee5734d37d0ab3 2742 java optional bouncycastle_1.46+dfsg-7.dsc
 b6cb4fb45c4d81c716fbbfa1ce4e9049 9512 java optional bouncycastle_1.46+dfsg-7.debian.tar.gz
 b2b72c44992b9d9e9048ae4cf118f238 1521560 java optional libbcprov-java_1.46+dfsg-7_all.deb
 e1df2df33723abc6ad46471dcb3209a6 1887006 doc optional libbcprov-java-doc_1.46+dfsg-7_all.deb
 a465f2f53979ea4bb620a14f9c437b6c 453894 java optional libbcmail-java_1.46+dfsg-7_all.deb
 539a5ae0b2166ef19736efdfb5a1d592 391110 doc optional libbcmail-java-doc_1.46+dfsg-7_all.deb
 9a6e1bea042bc58bb9ed5048c08be84b 87284 java optional libbctsp-java_1.46+dfsg-7_all.deb
 f662391ac8f481738dc75c794eed9049 43028 doc optional libbctsp-java-doc_1.46+dfsg-7_all.deb
 bbeff69c6e5c422d6eb5e62c6b68cd36 193382 java optional libbcpg-java_1.46+dfsg-7_all.deb
 7879c3e2fcb01beae14401da5f9d97bf 155852 doc optional libbcpg-java-doc_1.46+dfsg-7_all.deb
 cf634c13d25d5a9be8ceb75f57eaf8a9 2268334 java optional libbcprov-java-gcj_1.46+dfsg-7_amd64.deb
 395d392fb27b752bcc02c8fb21857b1a 568492 java optional libbcmail-java-gcj_1.46+dfsg-7_amd64.deb
 a5a5b2f900568d818170824f30785de6 62958 java optional libbctsp-java-gcj_1.46+dfsg-7_amd64.deb
 0dd91daac92fd0a005521d7054890550 240950 java optional libbcpg-java-gcj_1.46+dfsg-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQL3rrAAoJEHXiDM0z50n8UJMQAIaVudCGjVfyb/kAl/f4mGHr
qiP131Y44v9UE2NfVV9Rw9LMMGCWEjXtaJURjoJuh/pC3jZV8y4qtgc5e0yYoFU2
dOzVYhLYmsZc7R42fAJOIjziZgheF4kgfVKr0NJJJ2xS8fY6jAX/PKqDbJmeB7sv
kog/Wya3gEy2WuZC7bQRZzI68FoKLH71JqZHm9Kgg9vMmLK0JRBJ09UE5nZo0/sc
uPIuTaVUAw1wwzHxn6ihXQWcjMXT1Opj6dLNkgaunN2KcOe58HziUQJczPSXgJmx
OUVWqYhSiwBh7A3cpBauM/W9Wl9IDAN3VXBzp/Kg6eUe079QgI/OYiAl3eyPX2M+
EvX/JZdaXIiY76Ju8UwmQJmdj643ZnJd48bzGy36ECmo2acQDd1jeugPlGAPfC0j
BcXaQ5ZK3unjcQK8UsgGaKmB4NSTUuAUDtH/0xVdHJdQxZ8W4qptJp5DrsGhqPZD
gqKddtieOTDasfr7A3Xio1cWGkBfoRIcxI67bfqqFnkaWRc+zFtlOLTMlmBYHs9M
BOqNBV9j1wH6e1MpmPbs2FuhPPmQ7vzjRFjVGHLGeFyDFFv0VmgOmjBudbTNELhV
5BDPgDc6i7a6EdpujFJ2miCP6oafGAS7RDY1FuygYAzMLI5sA8iAMu83b2Z+G9ob
BP1lHv2Y3bAxsKyvn7+i
=YVpD
-----END PGP SIGNATURE-----




Added indication that bug 678904 blocks 684829 Request was from Damien Raude-Morvan <drazzib@debian.org> to control@bugs.debian.org. (Sun, 19 Aug 2012 14:33:05 GMT) Full text and rfc822 format available.

Added indication that bug 678904 blocks 684815 Request was from Damien Raude-Morvan <drazzib@debian.org> to control@bugs.debian.org. (Sun, 19 Aug 2012 14:33:06 GMT) Full text and rfc822 format available.

Added indication that bug 678904 blocks 684826 Request was from Damien Raude-Morvan <drazzib@debian.org> to control@bugs.debian.org. (Sun, 19 Aug 2012 17:15:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Sep 2012 07:25:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:09:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.